<component name="ProjectDictionaryState">
  <dictionary name="mohammadreza">
    <words>
      <w>fname</w>
      <w>fopen</w>
      <w>fwrite</w>
      <w>lname</w>
      <w>reza</w>
      <w>strrpos</w>
    </words>
  </dictionary>
</component>